FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor


 
 
LinkBack Thread Tools
 
Old 01-31-2010, 11:21 AM
Allan McRae
 
Default bash-4.1.002-2

Bump the readline dependency version to 6.1 as people seem to want to
update only select packages on their system and upgrading to bash-4.1
without readline-6.1 causes "fun"... (FS#18051).


Signoff both,
Allan
 
Old 01-31-2010, 11:34 PM
Eric Bélanger
 
Default bash-4.1.002-2

On Sun, Jan 31, 2010 at 7:21 AM, Allan McRae <allan@archlinux.org> wrote:
> Bump the readline dependency version to 6.1 as people seem to want to update
> only select packages on their system and upgrading to bash-4.1 without
> readline-6.1 causes "fun"... *(FS#18051).
>
> Signoff both,
> Allan
>
>

signoff both arches
 

Thread Tools




All times are GMT. The time now is 07:29 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright ©2007 - 2008, www.linux-archive.org